#Первые три строки не меняем
#Первые 3 строки не трогаем, не меняем.
#texture=name, где name -> название файла .png с текстурой
#nbt.display.Name=ipattern:*name*, где name -> название картины из файла YML
#добавить ссылку на заявку на форуме.
type=item 
matchItems=minecraft:filled_map
model=optifine/cit/gui_menu/btn
texture=meduzyaka_panihida
components.minecraft:custom_name=ipattern:*Наследница песков*
#Заказ https://forum.votive-rp.com/threads/zajavka-na-sozdanie-kartiny-meduzyaka_mage.20169/#post-286361